.ui-icon-encr-square {
    background-image: url("../buttons/square.png")
}

.ui-icon-encr-circle {
    background-image: url("../buttons/circle.png")
}

.ui-icon-encr-diamond {
    background-image: url("../buttons/diamond.png")
}

.ui-icon-encr-triangle {
    background-image: url("../buttons/triangle.png")
}

.ui-icon-encr-nothing {
    background-image: url("../buttons/nothing.png")
}

.ui-icon-encr-unsure {
    background-image: url("../buttons/unsure.png")
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #000
}

html {
    height: 100%
}

#main-canvas {
    padding: 0
}

.main-canvas {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 0
}

.disable-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

td.status-label {
    color: #666
}

.ui-dialog-contain {
    margin-top: 50px
}

.sq {
    padding: 10px;
    background-color: #ddd;
    font-size: 120%;
    text-align: center;
    text-shadow: none;
    font-style: italic;
    font-family: serif;
    border-width: 3px;
    border-style: inset;
    width: 95%
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color .6s ease
}

.active, .dot:hover {
    background-color: #717171
}

.slideshow-fade {
    -webkit-animation-name: slideshow-fade;
    -webkit-animation-duration: 1.5s;
    animation-name: slideshow-fade;
    animation-duration: 1.5s
}

@-webkit-keyframes slideshow-fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes slideshow-fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}